Subject: Configuration issue

From: "[email-masked]" <[email-masked]>
Date: Fri, 18 Oct 1996 11:13:22 -0500 (CDT)

This is not a bug-report. I just want to find out means to configure 
my PINE settings in a particular way.

Q.   Is there any way to let PINE use user-name other than the one from
     the /etc/passwd file ?

o    When I compose any e-mail using PINE, it automatically takes the user
     name from the "/etc/passwd" file and appends @ followed by the domain
     name specified under "user-domain"to form the "From" field of the
     e-mail.

o    I understand that the "Reply-To" field can be used for that purpose.
     But when the mail bounces back due to any reason it bounces back to
     the "From" address instead of the "Reply-To" address.

o    Please e-mail the solution to [email-masked]

Thanks
Suresh 

***********************************************************************************